[Ironruby-core] Installing gems into IronRuby

Eduardo Blumenfeld lists at ruby-forum.com
Thu Mar 1 22:06:49 UTC 2012


Eugene:

I assume that you installed the latest version (1.1.3)

It would be good to do this first:

igem update --system --no-ri --no-rdoc

(usually you get errors when trying to instar ri and rdoc documentation)

then install using:

igem install bewildr --no-ri --no-rdoc
(same thing)

Hope this works,

Eduardo

-- 
Posted via http://www.ruby-forum.com/.


More information about the Ironruby-core mailing list